Change DSS Gateway Customer
POST
Change the customer associated with a DSS gateway.
application/json- body
Request and response payload for changing a DSS gateway customer.
idCustomer*integerNew customer identifier
idGtw*integerDSS gateway identifier
organizationId*integerOrganization identifier
DSS gateway customer changed successfully.
application/json- response
Request and response payload for changing a DSS gateway customer.
idCustomer*integerNew customer identifier
idGtw*integerDSS gateway identifier
organizationId*integerOrganization identifier
curl -X POST 'https://api.eis.it/v1/voip/dss/gtw/changecustomer' \ -H 'Content-Type: application/json' \ -d '{ "idCustomer": 0, "idGtw": 0, "organizationId": 0}'Example Response
{ "idCustomer": 0, "idGtw": 0, "organizationId": 0}